body {
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
}

.head-content {
    background: rgb(131,18,165);
    background: linear-gradient(40deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
}

.btn-nav {
    text-align: end;
}

#btn-nav-login {
    border-radius: 50px;
    background-color: white;
    color: black;
    font-size: small;
    margin-right: 2em;
}

#btn-nav-register {
    border-radius: 50px;
    background-color: #296FF9;
    color: white;
    font-size: small;
    margin-right: 3em;
}

.main-title {
    margin-top: 2em;
    font-family: 'Days One', sans-serif;
    color: white;
}

.main-subtitle {
    font-family: 'Caveat Brush', cursive;
    color: white;
    margin-top: 1em;
    margin-bottom: 1.5em;
    padding-right: 1em;
    padding-left: 1em;
}

#btn-head-discover {
    border-radius: 50px;
    background-color: white;
    color: black;
    text-align: center;
    margin-bottom: 5em;
}

.card {
    border-radius: 8%;
    border-color: gray;
    margin-top: 5em;
    margin-bottom: 5em;
    padding-left: 2em;
    padding-right: 2em;
}

.card-circle {
    height: 8em;
    width: 8em;
    margin: 0 auto;
    border-radius: 50%;
    background: rgb(131,18,165);
    background: linear-gradient(25deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-title {
    margin-top: 0.5em;
    letter-spacing: -0.5px;
}

.card-text {
    font-family: 'Carter One', cursive;
    color: #343A40;
}

.discover-btn {
    border-radius: 50px;
    background: rgb(131,18,165);
    background: linear-gradient(25deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
    color: white;
    margin-top: 1em;
}

.discover-btn:hover {
    color: white;
}

section {
    width: 100%;
    min-height: 300px;
}

#wave-img {
    width: 100%;
    height: auto;
}

.offer-card {
    border-radius: 15px;
    border-color: transparent;
}

.offer-btn {
    border-radius: 8px;
    border-color: initial;
    background: rgb(131,18,165);
    background: linear-gradient(25deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
    color: white;
    margin-top: 1em;
    text-align: center;
}

.offer-btn:hover {
    color: white;
}

.mc-block {
    width: 12%;
    height: auto;
}

.offer-line {
    border-top: 1px solid #000000;
}

.purchase-btn {
    border-radius: 50px;
    background: rgb(131,18,165);
    background: linear-gradient(25deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
    color: white;
    display: inline;
}

.purchase-btn:hover {
    color: white;
}


/*FOOTER*/

footer {
    background-color: #e1e5f2;
    color: black;
    margin-top:100px;
  }

  footer a {
    color: black;
    transition-duration: 0.2s;
  }

  footer a:hover {
    color: #FA944B;
    text-decoration: none;
  }

.offer-line {
    border-top: 1px solid #000000;
}

.copy {
  font-size: 12px;
  padding: 10px;
  border-top: 1px solid #FFFFFF;
}

.footer-middle {
  color: black;
}

.footer-title-line {
  border-top: 1px solid #000000;
  margin-right: 15em;
}


ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}

ul.social-network li {
  display: inline;
  margin: 0 5px;
}

.footer-middle, a {
  color: inherit;
  text-decoration: none;
}

.footer-title {
  font-family: 'Days One', sans-serif;
}

.footer-subtitle {
  font-family: 'Caveat Brush', cursive;
  color: #495057;
}